<?php  
/**
 * @package Luzuk Premium
 */
function total_dymanic_styles(){ 
    global $post;
    $primColor = get_theme_mod( 'lz_fitness_template_color', '#f67004' );
    // $color_rgba = total_hex2rgba($color, 0.9);
    // echo 'light color: '.
    // $color_rgba = lz_fitness_hex2rgba($primColor, 0.9);
    $color_rgba = totalColourBrightness($primColor, 0.3);
    // echo '<br>Dark color: '.
    $darker_color = totalColourBrightness($primColor, -0.5);

    $header_image = get_header_image();
    // DYNAMIC FONTS
    // echo '<br> heading font '.
    $headeingFontRow = get_theme_mod('lz_fitness_general_headeing_font', '23');
    // echo '<br> text font '.
    $textFontRow = get_theme_mod('lz_fitness_general_text_font', '24');
    $subtextFontRow = get_theme_mod('lz_fitness_general_subtext_font', '7'); 
    $header = get_theme_mod('header_textcolor', '#666666'); //header color

 $headerlogoTmargin = get_theme_mod('pages_logoTmargin', '20px');
 $headerlogoBmargin = get_theme_mod('pages_logoBmargin', '10px');
 $headerlogoLmargin = get_theme_mod('pages_logoLmargin', '0px');
 $headerlogoRmargin = get_theme_mod('pages_logoRmargin', '0px');

$headerinnerpageheading = get_theme_mod('pages_innerpageheading', '35px');
$headerinnerpageheading2 = get_theme_mod('pages_innerpageheading2', '30px');
$headerinnerpageheading3 = get_theme_mod('pages_innerpageheading3', '25px');
$headerinnerpageheading4 = get_theme_mod('pages_innerpageheading4', '20px');
$headerinnerpageheading5 = get_theme_mod('pages_innerpageheading5', '19px');
$headerinnerpageheading6 = get_theme_mod('pages_innerpageheading6', '18px');

    $headingFont = getFonts(false, (int)$headeingFontRow);
    $textFont = getFonts(false, (int)$textFontRow);
    $subtextFont = getFonts(false, (int)$subtextFontRow);
    $custom_css = '';
    $custom_css = " body, * {font-family: $textFont;}
    h2.lz-about-heading, h2.lz-facility-heading, .ht-section-title, .lz-fitness-h2, .ht-title-wrap, .ht-slide-cap-title, .ht-slide-cap-title span, #ht-princing-post-section .ht-princing-icon,h1, h2, h3, h4, h5, h6,#pricing-page .ht-princing-icon .ht-slide-cap-descmore a, button, section#ht-newsletter-section input[type='text']::placeholder, 
input[type='email']::placeholder, footer#ht-colophon input[type='text'], footer#ht-colophon textarea, footer#ht-colophon textarea::placeholder{font-family: $headingFont; }
        .upper-header{ background: url('$header_image'); background-repeat: no-repeat; background-size: cover;} 
        #ht-masthead, .ht-site-description a, .page-template-home-template .ht-main-navigation .menu-item > a, .ht-main-navigation a, .ht-main-navigation ul ul a {color: #{$header};}
        #ht-home-slider-section .sliderexcerpt{font-family: $subtextFont;}
    .page-template-home-template .ht-main-navigation .current_page_item > a {color: #fff;}
    li.current_page_item > a {color: #ffffff;}

       .ht-appintment-member-wrap input[type='text'],
       .ht-appintment-member-wrap input[type='email'],
       .ht-appintment-member-wrap input[type='date'],
       .ht-appintment-member-wrap select,
       .ht-appintment-member-wrap textarea,
       #ht-appintment-section .ht-appintment-member-wrap input[type='submit'],
       form.customize-unpreviewable select,
       .ht-appintment-member-wrap input[type='number'],
       .ht-site-info,button, html input[type='button'],input[type='reset'],input[type='submit'],
       #ht-contactus-wrap input[type='text'],#ht-contactus-wrap input[type='email'],#ht-contactus-wrap input[type='url'],#ht-contactus-wrap input[type='password'],#ht-contactus-wrap input[type='search'],#ht-contactus-wrap input[type='number'],#ht-contactus-wrap input[type='tel'],#ht-contactus-wrap input[type='range'], #ht-contactus-wrap input[type='date'],#ht-contactus-wrap input[type='month'],#ht-contactus-wrap input[type='week'],#ht-contactus-wrap input[type='time'],#ht-contactus-wrap input[type='datetime'], #ht-contactus-wrap input[type='datetime-local'],#ht-contactus-wrap input[type='color'],#ht-contactus-wrap textarea,#ht-contactus-wrap select{font-family: $textFont;}





    .logobox img{margin-top: $headerlogoTmargin;}
    .logobox img{margin-bottom: $headerlogoBmargin;}
    .logobox img{margin-left: $headerlogoLmargin;}
    .logobox img{margin-right: $headerlogoRmargin;}

    body.page-template-default main#innerpage-box h1{font-size: $headerinnerpageheading;}
    body.page-template-default main#innerpage-box h2{font-size: $headerinnerpageheading2;}
    body.page-template-default main#innerpage-box h3{font-size: $headerinnerpageheading3;}
    body.page-template-default main#innerpage-box h4{font-size: $headerinnerpageheading4;}
    body.page-template-default main#innerpage-box h5{font-size: $headerinnerpageheading5;}
    body.page-template-default main#innerpage-box h6{font-size: $headerinnerpageheading6;}
    ";

    $custom_css .= "
    button,
    input[type='button'],
    input[type='reset'],
    input[type='submit'],
    .widget-area .widget-title:after,
    h3#reply-title:after,
    h3.comments-title:after,
    .nav-previous a,
    .nav-next a,
    .pagination .page-numbers,    
    .ht-progress-bar-length,
    .ht-service-post-wrap:after,
    .ht-service-icon,
    .ht-counter:after,
    .ht-counter:before,
    .ht-testimonial-wrap .bx-wrapper .bx-controls-direction a,
    .ht-cta-buttons a.ht-cta-button1,
    .ht-cta-buttons a.ht-cta-button2:hover,
    #ht-back-top:hover,
    .entry-readmore a,
    .woocommerce #respond input#submit, 
    .woocommerce a.button, 
    .woocommerce button.button, 
    .woocommerce input.button,
    .woocommerce ul.products li.product:hover .button,
    .woocommerce #respond input#submit.alt, 
    .woocommerce a.button.alt, 
    .woocommerce button.button.alt, 
    .woocommerce input.button.alt,
    .woocommerce nav.woocommerce-pagination ul li a, 
    .woocommerce nav.woocommerce-pagination ul li span,
    .woocommerce span.onsale,
    .woocommerce div.product .woocommerce-tabs ul.tabs li.active,
    .woocommerce #respond input#submit.disabled, 
    .woocommerce #respond input#submit:disabled, 
    .woocommerce #respond input#submit:disabled[disabled], 
    .woocommerce a.button.disabled, .woocommerce a.button:disabled, 
    .woocommerce a.button:disabled[disabled], 
    .woocommerce button.button.disabled, 
    .woocommerce button.button:disabled, 
    .woocommerce button.button:disabled[disabled], 
    .woocommerce input.button.disabled, 
    .woocommerce input.button:disabled, 
    .woocommerce input.button:disabled[disabled],
    .woocommerce #respond input#submit.alt.disabled, 
    .woocommerce #respond input#submit.alt.disabled:hover, 
    .woocommerce #respond input#submit.alt:disabled, 
    .woocommerce #respond input#submit.alt:disabled:hover, 
    .woocommerce #respond input#submit.alt:disabled[disabled], 
    .woocommerce #respond input#submit.alt:disabled[disabled]:hover, 
    .woocommerce a.button.alt.disabled, 
    .woocommerce a.button.alt.disabled:hover, 
    .woocommerce a.button.alt:disabled, 
    .woocommerce a.button.alt:disabled:hover, 
    .woocommerce a.button.alt:disabled[disabled], 
    .woocommerce a.button.alt:disabled[disabled]:hover, 
    .woocommerce button.button.alt.disabled, 
    .woocommerce button.button.alt.disabled:hover, 
    .woocommerce button.button.alt:disabled, 
    .woocommerce button.button.alt:disabled:hover, 
    .woocommerce button.button.alt:disabled[disabled], 
    .woocommerce button.button.alt:disabled[disabled]:hover, 
    .woocommerce input.button.alt.disabled, 
    .woocommerce input.button.alt.disabled:hover, 
    .woocommerce input.button.alt:disabled, 
    .woocommerce input.button.alt:disabled:hover, 
    .woocommerce input.button.alt:disabled[disabled], 
    .woocommerce input.button.alt:disabled[disabled]:hover,
    .woocommerce .widget_price_filter .ui-slider .ui-slider-range,
    .woocommerce-MyAccount-navigation-link a,
    #ht-princing-post-section .ht-princing-icon,
    .ht-princing-icon,      
    .readmore a,
    .page-main-header,
    #ht-contactus-wrap .contact-page-form,
    .contact-mapbox iframe,
    #content-box ol li:before,
    .ht-slide-cap-descmore a,
    .days-time-day,
    .lz-facility-text ul li i,
    .facility-icon,
    #blog-box .blog-read-more a,
    .pagingation .current,
    .pagingation a:hover,
    .sect-height-appointment-box,
    .ht-appintment-member-wrap:after,
    main#innerpage-box .page-testimonial-box,
    #innerpage-box #blog-box .ht-blog-date,
    #innerpage-box .single_post .post-date-publishable,
    #commentsAdd input[type='submit'],
    .woocommerce ul.products li.product .button,
    #innerpage-box .faq-content h6,
    #innerpage-box .our-teampage .teamicon li a,
    #innerpage-box span.roll,
    main#innerpage-box div#sitemap-box h3,
    .ht-main-navigation ul ul,
    #inner-blog-section .readMore a

    {
        background:{$primColor};
    }

    
    .ht-post-info .entry-date span.ht-day,
    .entry-categories .fa,
    .widget-area a:hover,
    .comment-list a:hover,
    .no-comments,
    .ht-site-title a,
    .woocommerce .woocommerce-breadcrumb a:hover,
    #total-breadcrumbs a:hover,
    .ht-featured-link a,
    .ht-portfolio-cat-name-list .fa,
    .ht-portfolio-cat-name:hover, 
    .ht-portfolio-cat-name.active,
    .ht-portfolio-caption a,
    .ht-team-detail,
    .ht-counter-icon,
    .woocommerce ul.products li.product .price,
    .woocommerce div.product p.price, 
    .woocommerce div.product span.price,
    .woocommerce .product_meta a:hover,
    .woocommerce-error:before, 
    .woocommerce-info:before, 
    .woocommerce-message:before,
    .featured-post:after,
    .featured-post:before,
    .featured-link a,
    .breadcrumbbox a,
    #ht-colophon .social-profile-icons a:hover,
    footer#ht-colophon ul li a:hover,
    .ht-footer .textwidget .fa,
    h6.secondry-text,
    #ht-about-us-section ul li:before,
    .pluses.text-right i.fa.fa-plus,
    .ht-section-tagline.lz-newslatter-text b,
    #content-box ul li:before,
    .offtimebox h4.offtime-text,
    #ht-masthead .header-social-links span:hover,
    #ht-masthead ul.header-menu-links li.mailto a:hover,
    .ht-slider-highlighttext,
    .edit-link a,
    .inner-blog-post .socialMedia a:hover,
    #comments a, 
    #commentsAdd a,
    #content-box a i:hover,
    #respond .stars span a,
    #content-box .socialMedia a:hover,
    #blog-box .blog-read-more a:hover,
    div#sitemap-box ul li a,
    .lz-fitness-time div:nth-child(8) div.days-time-day
    {
        color:{$primColor};
    }

    .ht-featured-link a,
    .ht-counter,
    .ht-testimonial-wrap .bx-wrapper img,
    .ht-blog-post,
    #ht-colophon,
    .woocommerce ul.products li.product:hover, 
    .woocommerce-page ul.products li.product:hover,
    .woocommerce #respond input#submit, 
    .woocommerce a.button, 
    .woocommerce button.button, 
    .woocommerce input.button,
    .woocommerce ul.products li.product:hover .button,
    .woocommerce #respond input#submit.alt, 
    .woocommerce a.button.alt, 
    .woocommerce button.button.alt, 
    .woocommerce input.button.alt,
    .woocommerce div.product .woocommerce-tabs ul.tabs,
    .woocommerce #respond input#submit.alt.disabled, 
    .woocommerce #respond input#submit.alt.disabled:hover, 
    .woocommerce #respond input#submit.alt:disabled, 
    .woocommerce #respond input#submit.alt:disabled:hover, 
    .woocommerce #respond input#submit.alt:disabled[disabled], 
    .woocommerce #respond input#submit.alt:disabled[disabled]:hover, 
    .woocommerce a.button.alt.disabled, 
    .woocommerce a.button.alt.disabled:hover, 
    .woocommerce a.button.alt:disabled, 
    .woocommerce a.button.alt:disabled:hover, 
    .woocommerce a.button.alt:disabled[disabled], 
    .woocommerce a.button.alt:disabled[disabled]:hover, 
    .woocommerce button.button.alt.disabled, 
    .woocommerce button.button.alt.disabled:hover, 
    .woocommerce button.button.alt:disabled, 
    .woocommerce button.button.alt:disabled:hover, 
    .woocommerce button.button.alt:disabled[disabled], 
    .woocommerce button.button.alt:disabled[disabled]:hover, 
    .woocommerce input.button.alt.disabled, 
    .woocommerce input.button.alt.disabled:hover, 
    .woocommerce input.button.alt:disabled, 
    .woocommerce input.button.alt:disabled:hover, 
    .woocommerce input.button.alt:disabled[disabled], 
    .woocommerce input.button.alt:disabled[disabled]:hover,
    .woocommerce .widget_price_filter .ui-slider .ui-slider-handle
    .ht-main-navigation .current_page_item > a,
    .ht-main-navigation .current-menu-item > a,
    .ht-main-navigation .current_page_ancestor > a,
    .ht-main-navigation li:hover > a,
    .page-template-home-template .ht-main-navigation li:hover > a,
    .home.blog .ht-main-navigation li:hover > a,
    .page-template-home-template .ht-main-navigation .current > a,
    .home.blog .ht-main-navigation .current > a,
    .featured-post:before,
    #blog-box .blog-read-more a,
    main#innerpage-box .page-testimonial-box:hover,
    .woocommerce ul.products li.product:hover, .woocommerce-page ul.products li.product:hover, 
     main#innerpage-box .page-testimonial-box:hover .team-thumb img,
     #ht-masthead .header-social-links span:hover,
     #innerpage-box #blog-box .ht-blog-date,
     .woocommerce ul.products li.product, .woocommerce-page ul.products li.product,
     .woocommerce ul.products li.product .button,
     #innerpage-box .faq-content p,
    .newsletter-form-box input[type='email']
    {
        border-color: {$primColor};
    }

    #ht-masthead,
    .woocommerce-error, 
    .woocommerce-info, 
    .woocommerce-message{
        border-top-color: {$primColor};
    }

    .nav-next a:after{
        border-left-color: {$primColor};
    }

    .nav-previous a:after{
        border-right-color: {$primColor};
    }

    .ht-active .ht-service-icon{
        box-shadow: 0px 0px 0px 2px #FFF, 0px 0px 0px 4px {$primColor};
    }

    .woocommerce ul.products li.product .onsale:after{
        border-color: transparent transparent {$darker_color} {$darker_color};
    }

    .woocommerce span.onsale:after{
        border-color: transparent {$darker_color} {$darker_color} transparent
    }


    @media screen and (max-width: 1000px){
        .toggle-bar,
        .ht-main-navigation .ht-menu{
            background:{$primColor}
        }
    }";
    
    
    // heading text colour 
    $headingColor = get_theme_mod('lz_fitness_title_color', '#fe5722');
    $custom_css .= '.title-color{color:'.$headingColor.';}';

    // START SECONDARY COLOR CSS
    $secondary = get_theme_mod('theme_secondary_color', '#000000');
    $custom_css .='
    #innerpage-box .testimonial-content h6,
    div#commentsAdd a:hover,
    div#comments a:hover,
    #innerpage-box span.roll h6,
    div#sitemap-box ul li a:hover,
    #innerpage-box .our-teampage:hover h3.title,
    #innerpage-box .our-teampage .team-icon li a i:hover{
    color:'.$secondary.'
}

#blog-box .blog-read-more a:hover,
.woocommerce ul.products li.product:hover .button:hover,
#innerpage-box .our-teampage .teamicon li a:hover{
    background-color:'.$secondary.'
}
#blog-box .blog-read-more a:hover,
.woocommerce ul.products li.product:hover .button:hover,
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle,
div#sitemap-box li:hover a{
    border-color:'.$secondary.'
}
span.edit-link a:hover{
    color:'.$secondary.'
}

main#innerpage-box .testimonial-content:before{
    border-bottom-color:'.$secondary.'
}
div#content-box .testimonial-content-box i.fa.fa-quote-right{
    color:'.$secondary.'
}
   .secondry-bg{
       // background-color:'.$secondary.'
    }    
     
     
     {border-color: '.$secondary.';}
 
    #ht-newslatter-section .lz-newslatter-heading,
    
     {color:'.$secondary.';}     
 
     
     {border-color: '.$secondary.';}
     
    
     {background-color:'.$secondary.'}
        ';
    // ENDS SECONDARY COLOR CSS

    // Services section 
    if(get_theme_mod('lz_fitness_premium_services_section_background','off') == 'on' ){
        
        $bgimg = get_theme_mod('lz_fitness_services_bg_image');
        $img = !empty($bgimg)?$bgimg:get_template_directory_uri().'/images/default-gray.jpg';
        
        $custom_css .= '#services-post-section {background-image: url("'.$img.'");background-position: top;background-size: cover;}'; 
    }else{
        $color = get_theme_mod('lz_fitness_services_bg_color', '#ffffff');
        if('#ffffff' != $color){
            $custom_css .= '#services-post-section {background-color: '.$color.';}';
        }
    } 

// Events page colors  
$eventpageeventboxborColor = get_theme_mod('lz_fitness_eventboxborColor', '#f67004');
$eventboxTitleborColor = get_theme_mod('lz_fitness_eventboxTitleborColor', '#f67004');
$eventboxtextColor = get_theme_mod('lz_fitness_eventboxtextColor', '#000000');
$eventboxbuttexColor = get_theme_mod('lz_fitness_eventboxbuttexColor', '#ffffff');
$eventboxbutBgColor = get_theme_mod('lz_fitness_eventboxbutBgColor', '#f67004');
$eventboxbuthovtextColor = get_theme_mod('lz_fitness_eventboxbuthovtextColor', '#ffffff');
$eventboxbutHovBgColor = get_theme_mod('lz_fitness_eventboxbutHovBgColor', '#000');
$eventboxBgCColor = get_theme_mod('lz_fitness_eventboxBgCColor', '#ffffff');

$custom_css .= '#innerpage-box .events-post{border-color: '.$eventpageeventboxborColor.';}
#innerpage-box .events-post h3{color: '.$eventboxTitleborColor.';}
#innerpage-box .events-post p{color: '.$eventboxtextColor.';}
#innerpage-box .events-post button a{color: '.$eventboxbuttexColor.';}
#innerpage-box .events-post  button{background-color: '.$eventboxbutBgColor.';}
#innerpage-box .events-post button:hover a{color: '.$eventboxbuthovtextColor.';}
#innerpage-box .events-post  button:hover{background-color: '.$eventboxbutHovBgColor.';}
#innerpage-box .events-post{background-color: '.$eventboxBgCColor.';}

';





    //about construction section
    if(get_theme_mod('lz_fitness_premium_aboutconstruction_section_background','off') == 'on' ){
        
        $bgimg = get_theme_mod('lz_fitness_aboutconstruction_bg_image');
        $img = !empty($bgimg)?$bgimg:get_template_directory_uri().'/images/default-gray.jpg';
        
        $custom_css .= 'section#ht-aboutconstruction-section {background-image: url("'.$img.'");background-position: top;background-size: cover;}'; 
    }else{
        $color = get_theme_mod('lz_fitness_aboutconstruction_bg_color', '#ffffff');
        if('#ffffff' != $color){
            $custom_css .= 'section#ht-aboutconstruction-section {background-color: '.$color.';}';
        }
    } 

    //About add colors  
$aboutconstructiontitleColor = get_theme_mod('lz_fitness_aboutconstruction_HeadingColor', '#282828'); 
$aboutcHeadingsmallColor = get_theme_mod('lz_fitness_aboutconstruction_HeadingsmallColor', '#282828');  
$aboutcabtitleIconColor = get_theme_mod('lz_fitness_aboutconstruction_abtitleIconColor', '#898989');  
$aboutabtitleIconBordColor = get_theme_mod('lz_fitness_aboutconstruction_abtitleIconBordColor', '#898989');  
$aboutconstructiontextColor = get_theme_mod('lz_fitness_aboutconstruction_textColor', '#000000');   
$aboutconstructionsubtextColor = get_theme_mod('lz_fitness_aboutconstruction_subtextColor', '#323232');   
$aboutconstructioncontentColor = get_theme_mod('lz_fitness_aboutconstruction_contentColor', '#323232');  
$aboutconstructionImagehoverBorder = get_theme_mod('lz_fitness_aboutconstruction_ImagehoverBorder', '#fff');
$aboutconstructionontentHighlightColor = get_theme_mod('lz_fitness_aboutconstruction_contentHighlightColor', '#ffffff');
$aboutconstructiocontentTNColor = get_theme_mod('lz_fitness_aboutconstruction_contentTNColor', '#ffffff');
$aboutboxBGColor = get_theme_mod('lz_fitness_aboutconstruction_boxBGColor', '#ff7101');
$aboutboxhovBGColor = get_theme_mod('lz_fitness_aboutconstruction_boxhovBGColor', '#333333');

$custom_css .= 'h2.lz-aboutconstruction-heading{color: '.$aboutconstructiontitleColor.';} 
h2.lz-aboutconstruction-heading small{color: '.$aboutcHeadingsmallColor.';} 
section#ht-aboutconstruction-section .construction-title-box{color: '.$aboutconstructiontextColor.';} section#ht-aboutconstruction-section .lz-fitness-aboutconstruction-subheading{color: '.$aboutconstructionsubtextColor.';}section#ht-aboutconstruction-section .aboutconstruction-text-box{color: '.$aboutconstructioncontentColor.';}
.rolli:after,.rolli:before {border-color: '.$aboutconstructionImagehoverBorder.';}
#ht-aboutconstruction-section .datetime .daybox span{color: '.$aboutconstructionontentHighlightColor.';}
#ht-aboutconstruction-section .datetime .daybox{color: '.$aboutconstructiocontentTNColor.';}
#ht-aboutconstruction-section .datetime .daybox{background-color: '.$aboutboxBGColor.';}
#ht-aboutconstruction-section .datetime .daybox:before{background-color: '.$aboutboxhovBGColor.';}
section#ht-aboutconstruction-section .titleicon .fa{color: '.$aboutcabtitleIconColor.';}
section#ht-aboutconstruction-section .titleicon:before,section#ht-aboutconstruction-section .titleicon:after{border-color: '.$aboutabtitleIconBordColor.';}
';  

//our clients
if(get_theme_mod('lz_fitness_premium_ourclients_section_background','off') == 'on' ){
        
        $bgimg = get_theme_mod('lz_fitness_ourclients_bg_image');
        $img = !empty($bgimg)?$bgimg:get_template_directory_uri().'/images/default-gray.jpg';
        
        $custom_css .= 'section#ourclients-post-section {background-image: url("'.$img.'");background-position: top;background-size: cover;}'; 
    }else{
        $color = get_theme_mod('lz_fitness_ourclients_bg_color', '#fbda4d');
        if('#fbda4d' != $color){
            $custom_css .= 'section#ourclients-post-section {background-color: '.$color.';}';
        }
    } 
 //add colors
$OurClientsHeadingColor = get_theme_mod('lz_ourclients_HeadingColor', '#292929');
$OurClientsSubHeadingColor = get_theme_mod('lz_ourclients_SubHeadingColor', '#292929'); 

$OurClientsborderclrColor = get_theme_mod('lz_ourclients_borderclrColor', '#ffffff'); 
$OurClientshighlightbrsColor = get_theme_mod('lz_ourclients_highlightbrsColor', '#283949'); 

$custom_css .= 'h2.ht-section-title.lz-ourclients-Post-heading{color: '.$OurClientsHeadingColor.';}section#ourclients-post-section .lz-ourclients-subheading{color: '.$OurClientsSubHeadingColor.';}
section#ourclients-post-section .ht-section-title-tagline:before{border-bottom-color: '.$OurClientshighlightbrsColor.';}section#ourclients-post-section .ht-section-title-tagline:after{border-bottom-color: '.$OurClientsborderclrColor.';}';  


//project Section
if(get_theme_mod('lz_fitness_premium_project_section_background','off') == 'on' ){
        
        $bgimg = get_theme_mod('lz_fitness_project_bg_image');
        $img = !empty($bgimg)?$bgimg:get_template_directory_uri().'/images/default-gray.jpg';
        
        $custom_css .= 'section#ht-project-section {background-image: url("'.$img.'");background-position: top;background-size: cover;}'; 
    }else{
        $color = get_theme_mod('lz_fitness_project_bg_color', '#ffffff');
        if('#ffffff' != $color){
            $custom_css .= 'section#ht-project-section {background-color: '.$color.';}';
        }
    } 
 //add colors
$projectHeadingColor = get_theme_mod('project_HeadingColor', '#292929');
$projectSubHeadingColor = get_theme_mod('project_SubHeadingColor', '#292929');

$projectProjecttitleColor = get_theme_mod('project_ProjecttitleColor', '#ffffff');
$projectProjecttitlebgsColor = get_theme_mod('project_ProjecttitlebgsColor', '#334352d4');
$ProjectoverlaybgsColor = get_theme_mod('project_ProjectoverlaybgsColor', '#283949');
$projectviewbtnColor = get_theme_mod('project_viewbtnColor', '#fbda4d');
$projectviewbtnhoverColor = get_theme_mod('project_viewbtnhoverColor', '#ffffff');
$projectbtntextclrColor = get_theme_mod('project_btntextclrColor', '#283949');
$projectbtntextarrowclrColor = get_theme_mod('project_btntextarrowclrColor', '#283949');
$projectbtnbgssclrColor = get_theme_mod('project_btnbgssclrColor', '#fbda4d');
$projectbtntexthoverclrColor = get_theme_mod('project_btntexthoverclrColor', '#ffffff');
$projectbtntextarrowhoverclrColor = get_theme_mod('project_btntextarrowhoverclrColor', '#ffffff');
$projectbtnbgsshoverclrColor = get_theme_mod('project_btnbgsshoverclrColor', '#283949');
$projecttitlebtmBorderColor = get_theme_mod('project_BorderColor', '#cecece');
$projectborderhighlightColor = get_theme_mod('project_borderhighlightColor', '#fbda4d');

$custom_css .= '.ht-section-tagline.lz-project-text{color: '.$projectSubHeadingColor.';}h2.ht-section-title.lz-project-heading{color: '.$projectHeadingColor.';} .ht-project-member .team-prof .post-title{color: '.$projectProjecttitleColor.';} .ht-project-member .team-prof{background-color: '.$projectProjecttitlebgsColor.';} .ht-project-member .project-main-box{background-color: '.$ProjectoverlaybgsColor.';} section#ht-project-section .project-button a, main#innerpage-box .project-button a{color: '.$projectviewbtnColor.';}
section#ht-project-section .project-button a:hover, main#innerpage-box .project-button a:hover {color: '.$projectviewbtnhoverColor.';}section#ht-project-section .readmore-btn.text-center a{color: '.$projectbtntextclrColor.';} section#ht-project-section .readmore-btn.text-center a{background-color: '.$projectbtnbgssclrColor.';}
section#ht-project-section i.fa.fa-arrow-right{color: '.$projectbtntextarrowclrColor.';}section#ht-project-section .readmore-btn.text-center a:hover{color: '.$projectbtntexthoverclrColor.';}
section#ht-project-section .readmore-btn.text-center a:hover{background-color: '.$projectbtnbgsshoverclrColor.';} section#ht-project-section .readmore-btn.text-center a:hover i.fa.fa-arrow-right{color: '.$projectbtntextarrowhoverclrColor.';}
section#ht-project-section .ht-section-title-tagline:before{border-bottom-color: '.$projectborderhighlightColor.';}
section#ht-project-section .ht-section-title-tagline:after{border-bottom-color: '.$projecttitlebtmBorderColor.';} ';  

   //blog section
if(get_theme_mod('lz_fitness_premium_blog_section_background','off') == 'on' ){
        
        $bgimg = get_theme_mod('lz_fitness_blog_bg_image');
        $img = !empty($bgimg)?$bgimg:get_template_directory_uri().'/images/default-gray.png';
        
        $custom_css .= 'section#blog-section {background-image: url("'.$img.'");background-position: top;background-size: cover;}'; 
    }else{
        $color = get_theme_mod('lz_fitness_blog_bg_color', '#ffffff');
        if('#ffffff' != $color){
            $custom_css .= 'section#blog-section {background-color: '.$color.';}';
        }
    } 





      // Banner section 
    if(get_theme_mod('lz_fitness_premium_banner_section_background','off') == 'on' ){
        
        $bgimg = get_theme_mod('lz_fitness_banner_bg_image');
        $img = !empty($bgimg)?$bgimg:get_template_directory_uri().'/images/default-gray.jpg';
        
        $custom_css .= '#banner-content-section {background-image: url("'.$img.'");background-position: top;background-size: cover;}'; 
    }else{
        $color = get_theme_mod('lz_fitness_banner_bg_color', '#f6f6f6');
        if('#f6f6f6' != $color){
            $custom_css .= '#banner-content-section {background-color: '.$color.';}';
        }
    } 
    //facility-section
    if(get_theme_mod('lz_fitness_premium_facility_section_background','off') == 'on' ){
        
        $bgimg = get_theme_mod('lz_fitness_facility_bg_image');
        $img = !empty($bgimg)?$bgimg:get_template_directory_uri().'/images/default-gray.png';
        
        $custom_css .= '#facility-content-section {background-image: url("'.$img.'");background-position: top;background-size: cover;}'; 
    }else{
        $color = get_theme_mod('lz_fitness_facility_bg_color', '#fff');
        if('#fff' != $color){
            $custom_css .= '#facility-content-section {background-color: '.$color.';}';
        }
    } 
    
    // counter section
    if(get_theme_mod('lz_fitness_premium_ourinfo_section_background','off') == 'on' ){

        $bgimg = get_theme_mod('lz_fitness_ourinfo_bg_image');
        $img = !empty($bgimg)?$bgimg:get_template_directory_uri().'/images/default-gray.png';
        
        $custom_css .= 'section#counter-section {background-image: url("'.$img.'");background-position: top;background-size: cover;}';
    }else{
        $color = get_theme_mod('lz_fitness_ourinfo_bg_color', '#ffffff');
        if('#ffffff' != $color){
            $custom_css .= 'section#counter-section{background-color: '.$color.';}';
        }
    } 
    //add colors to counter
$CounterIconColor = get_theme_mod('lz_fitness_ourinfo_IconColor', '#fbda4d');
$CounterCountsclrColor = get_theme_mod('lz_fitness_ourinfo_CountsclrColor', '#222222');
$CounterCountspagetitleColor = get_theme_mod('lz_fitness_ourinfo_CountspagetitleColor', '#222222');
$CounterCountsboxbgssColor = get_theme_mod('lz_fitness_ourinfo_CountsboxbgssColor', '#ffffff');

$custom_css .= 'section#counter-section .ourinfo-icon span.fa{color: '.$CounterIconColor.';}
section#counter-section .details h5{color: '.$CounterCountsclrColor.';}
section#counter-section .details h3{color: '.$CounterCountspagetitleColor.';}
section#counter-section .ourinfo-post.text-center{background-color: '.$CounterCountsboxbgssColor.';}';

    // Featured Product section
        if(get_theme_mod('lz_fitness_premium_featuredproduct_section_background','off') == 'on' ){
        
        $bgimg = get_theme_mod('lz_fitness_featuredproduct_bg_image');
        $img = !empty($bgimg)?$bgimg:get_template_directory_uri().'/images/default-gray.jpg';
        
        $custom_css .= '#featured-product-section {background-image: url("'.$img.'");background-position: top;background-size: cover;}';
    }else{
        $color = get_theme_mod('lz_fitness_featuredproduct_bg_color', '#ea70a1');
        if('#ea70a1' != $color){
            $custom_css .= '#featured-product-section {background-color: '.$color.';} .about-post{border-color:'.$color.';}';
        }
    }

    // gym 
    if(get_theme_mod('lz_fitness_premium_reservation_section_background','on') == 'on' ){
        
        $bgimg = get_theme_mod('lz_fitness_reservation_bg_image');
        $img = !empty($bgimg)?$bgimg:get_template_directory_uri().'/images/about.jpg';
        
        $custom_css .= 'section#reservation {background-image: url("'.$img.'");background-position: top;background-size: cover;}';
    }else{
        $color = get_theme_mod('lz_fitness_reservation_bg_color', '#ffffff');
        if('#ffffff' != $color){
            $custom_css .= 'section#reservation {background-color: '.$color.';} .time-post{border-color:'.$color.';}';
        }
    }
      // Video section
        if(get_theme_mod('lz_fitness_premium_video_section_background','off') == 'on' ){
        
        $bgimg = get_theme_mod('lz_fitness_video_bg_image');
        $img = !empty($bgimg)?$bgimg:get_template_directory_uri().'/images/default-gray.png';
        
        $custom_css .= '#video-section {background-image: url("'.$img.'");background-position: top;background-size: cover;}';
    }else{
        $color = get_theme_mod('lz_fitness_video_bg_color', '#ffffff');
        if('#ffffff' != $color){
            $custom_css .= '#video-section {background-color: '.$color.';} .about-post{border-color:'.$color.';}';
        }
    }

    //contact
    if(get_theme_mod('lz_fitness_premium_contact_section_background','off') == 'on' ){
        
        $bgimg = get_theme_mod('lz_fitness_contact_bg_image');
        $img = !empty($bgimg)?$bgimg:get_template_directory_uri().'/images/default-gray.png';
        
        $custom_css .= '#ht-contact-section {background-image: url("'.$img.'");background-position: top;background-size: cover;}'; 
    }else{
        $color = get_theme_mod('lz_fitness_contact_bg_color', '#6A1B9A');
        if('#6A1B9A' != $color){
            $custom_css .= '#ht-contact-section {background-color: '.$color.';}';
        }
    } 

    // pricing 
    
    if(get_theme_mod('lz_fitness_premium_pricing_section_background','on') == 'on' ){
        
        $bgimg = get_theme_mod('lz_fitness_pricing_bg_image');
        $img = !empty($bgimg)?$bgimg:get_template_directory_uri().'/images/package-bg.jpg';
        
        $custom_css .= '#ht-princing-post-section {background-image: url("'.$img.'");background-position: top;background-size: cover;}'; 
    }else{
        $color = get_theme_mod('lz_fitness_pricing_bg_color', '#fff');
        if('#fff' != $color){
            $custom_css .= '#ht-princing-post-section {background-color: '.$color.';}';
        }
    } 

    // For Footer
    if(get_theme_mod('lz_fitness_premium_footer_section_background','off') == 'on' ){
        
        $bgimg = get_theme_mod('lz_fitness_footer_bg_image');
        $img = !empty($bgimg)?$bgimg:get_template_directory_uri().'/images/default-gray.png';
        
        $custom_css .= '#ht-colophon {background-image: url("'.$img.'");background-position: top;background-size: cover;}';
    }else{
        $color = get_theme_mod('lz_fitness_footer_bg_color', '#131313');
        if('#131313' != $color){
            $custom_css .= '#ht-colophon {background-color: '.$color.';} .about-post{border-color:'.$color.';}';
        }
    }

 // main header background color        

    $HeadertaglineColor = get_theme_mod('lz_fitness_header_taglineColor', '#fff');
     $HeadersearchiconColor = get_theme_mod('lz_fitness_header_searchiconColor', '#fff');
     $HeadersearchiconbgColor = get_theme_mod('lz_fitness_header_searchiconbgColor', '#7c529c');
    $HeadersearchtextColor = get_theme_mod('lz_fitness_header_searchtextColor', '#fff');
    $HeadersearchtextbgColor = get_theme_mod('lz_fitness_header_searchtextbgColor', '#514f4a');  
    
    
  
$HeadernavigationbgsbackgroundlowerColor = get_theme_mod('lz_fitness_header_navigationbgsbackgroundlowerColor', '#ffffff');  
$Headerheaderrightboxbtntestcolor = get_theme_mod('lz_fitness_headerrightboxbtntest_color', '#fff');
$headerrightboxbtntesthoverColor = get_theme_mod('lz_fitness_headerrightboxbtntesthover_color', '#ffffff');
$headerrightboxbgssColor = get_theme_mod('lz_fitness_headerrightboxbgss_color', '#ff7200');
$headerrightboxbgsshoverColor = get_theme_mod('lz_fitness_headerrightboxbgsshover_color', '#000');


$custom_css .= '
.ht-site-description a{color: '.$HeadertaglineColor.';}
.sitenav .search-icon i{color: '.$HeadersearchiconColor.';}
.sitenav .search-icon i{background-color: '.$HeadersearchiconbgColor.';}
.sitenav .search-bar input[type="text"]{color: '.$HeadersearchtextColor.';}
.sitenav .search-bar input[type="text"]{background-color: '.$HeadersearchtextbgColor.';} 
header#ht-masthead .padding0.socialalign {background-color: '.$HeadernavigationbgsbackgroundlowerColor.';}
header#ht-masthead .cilppath{background-color: '.$HeadernavigationbgsbackgroundlowerColor.';}

.telnumber{color: '.$Headerheaderrightboxbtntestcolor.';}
.telnumber:hover {color: '.$headerrightboxbtntesthoverColor.';}
.telnumber{background-color: '.$headerrightboxbgssColor.';}
.telnumber:hover{background-color: '.$headerrightboxbgsshoverColor.';}';

    //Header Menu Color
     $headermenuColor = get_theme_mod('lz_fitness_headermenu_color', '#202020');
     $headersubmenuColor = get_theme_mod('lz_fitness_headersubmenu_color', '#ffffff');
     $headersubmenubgColor = get_theme_mod('lz_fitness_headersubmenubg_color', '#131313');
    $headersubmenuhoverColor = get_theme_mod('lz_fitness_headersubmenuhover_color', '#000');
     $headersubmenubghoverColor = get_theme_mod('lz_fitness_headersubmenubghover_color', '#fff');
     $headersubmenuborderColor = get_theme_mod('lz_fitness_headersubmenuborder_color', '#f67104');
     $headercurrentmenuColor = get_theme_mod('lz_fitness_headercurrentmenu_color', '#ff7200');
      $headerhovertmenuColor = get_theme_mod('lz_fitness_headerhovermenu_color', '#ff7200');
    // $headercurrentmenubgColor = get_theme_mod('lz_fitness_headercurrentmenubg_color', '#EC5598');
     // $headerhovermenubgColor = get_theme_mod('lz_fitness_headerhovermenubg_color', '#EC5598');
   //  $headernavbgColor = get_theme_mod('lz_fitness_headernavigationubg_color', '#6A1B9A');
     $headerheaderrightcontentbgColor = get_theme_mod('lz_fitness_headerrightcontentbg_color', '#6A1B9A');
     $custom_css .= '.ht-main-navigation li a{color: '.$headermenuColor.';}
     .ht-main-navigation ul ul a{color: '.$headersubmenuColor.';}
     .ht-main-navigation ul ul{background-color: '.$headersubmenubgColor.';}
     nav#ht-site-navigation ul ul li a:hover{color: '.$headersubmenuhoverColor.';}
    nav#ht-site-navigation ul ul li a:hover{background-color: '.$headersubmenubghoverColor.';}
     .ht-main-navigation ul ul{border-color: '.$headersubmenuborderColor.';}
     .ht-main-navigation li.current_page_item a, .page-template-home-template .ht-main-navigation .current_page_item > a{color: '.$headercurrentmenuColor.';}
    nav#ht-site-navigation ul li a:hover {color: '.$headerhovertmenuColor.';}';

     // slider color 
    $slidertitleColor = get_theme_mod('lz_fitness_slider_TitleColor', '#ffffff');    
    $slideSExcerptColor = get_theme_mod('lz_fitness_slider_SExcerptColor', '#a5a4a2');
    $slidersubtitleColor = get_theme_mod('lz_fitness_slider_SubtitleColor', '#ffd908');     
    $sliderbuttontextColor = get_theme_mod('lz_fitness_slider_buttontextColor', '#2b2b2b');
    $sliderbtnbgColor = get_theme_mod('lz_fitness_slider_buttonbgColor', '#fbda4d');
     $sliderbtnbg2Color = get_theme_mod('lz_fitness_slider_buttonbg2Color', '#000');
    $sliderbuttontexthoverColor = get_theme_mod('lz_fitness_slider_buttontexthoverColor', '#fbda4d');
    $sliderbtnbghoverColor = get_theme_mod('lz_fitness_slider_buttonbghoverColor', '#000');
    $sliderbtnborderhoverColor = get_theme_mod('lz_fitness_slider_buttonborderhoverColor', '#fbda4d');
    $sliderarrowsColorColor = get_theme_mod('lz_fitness_slider_arrowsColor', '#2b2b2b');
    $sliderarrowshoverColor = get_theme_mod('lz_fitness_slider_arrowshoverColor', '#fbda4d');
$sliderprevbuttonColor = get_theme_mod('lz_fitness_slider_prevbuttonColor', '#ff7101');
$sliderNextbuttonColor = get_theme_mod('lz_fitness_slider_NextbuttonColor', '#ff7101');

$sliderprevbuttonhoverColor = get_theme_mod('lz_fitness_slider_prevbuttonhoverColor', '#000');
$sliderNextbuttonhoverColor = get_theme_mod('lz_fitness_slider_NextbuttonhoverColor', '#000');

    $custom_css .= '.ht-slide-cap-title span, .ht-slide-cap-title {color: '.$slidertitleColor.';}    
    .ht-slide-cap-desc, .ht-slide-cap-desc span {color: '.$slidersubtitleColor.';}
    div#ht-home-slider-section .btn11::before{background-color: '.$sliderbtnbgColor.';}
    div#ht-home-slider-section .btn11::after{background-color: '.$sliderbtnbg2Color.';}    
    div#ht-home-slider-section .btn11 {color: '.$sliderbuttontextColor.';}
    .ht-slide-cap-descmore a {background-color: '.$sliderbtnbgColor.';}
    div#ht-home-slider-section .btn11:hover{color: '.$sliderbuttontexthoverColor.';}
    .ht-slide-cap-descmore a:hover{background-color: '.$sliderbtnbghoverColor.';}
    .ht-slide-cap-descmore a:hover{border-color: '.$sliderbtnborderhoverColor.';}

    #ht-home-slider-section .sliderexcerpt{color: '.$slideSExcerptColor.';} 
    div#ht-home-slider-section i.fa.fa-arrow-right{color: '.$sliderarrowsColorColor.';} 
    div#ht-home-slider-section .btn11:hover  i.fa.fa-arrow-right{color: '.$sliderarrowshoverColor.';} #ht-home-slider-section .bx-wrapper .bx-prev{background-color: '.$sliderprevbuttonColor.';} #ht-home-slider-section .bx-wrapper .bx-next{background-color: '.$sliderNextbuttonColor.';}
    #ht-home-slider-section .bx-wrapper .bx-prev:hover{background-color: '.$sliderprevbuttonhoverColor.';} #ht-home-slider-section .bx-wrapper .bx-next:hover{background-color: '.$sliderNextbuttonhoverColor.';}';

      //Sticky Section Color
     $stickybgColor = get_theme_mod('lz_fitness_stickysectionbgColor', '#82B440');
     $stickyiconColor = get_theme_mod('lz_fitness_sticky_iconColor', '#fff');
     $stickytitleColor = get_theme_mod('lz_fitness_sticky_titleColor', '#363636');
     $custom_css .= '#sticky-section{background-color: '.$stickybgColor.';}
     .sticky-icon span{color: '.$stickyiconColor.';}
     #sticky-section h5{color: '.$stickytitleColor.';}';

    //Footer background color  
    
    
    $footertextColor = get_theme_mod('lz_fitness_footer_text_color', '#fff');
    $footermenuColor = get_theme_mod('lz_fitness_footer_menu_color', '#fff');   
    $footermenuhoverColor = get_theme_mod('lz_fitness_footer_menuhover_color', '#ff7101');    
    $footercopyrighttextColor = get_theme_mod('lz_fitness_footer_copyrighttext_color', '#fff');
    
    
    

   
    $custom_css .= '    
    footer#ht-colophon p{color: '.$footertextColor.';}
   footer#ht-colophon ul li a{color: '.$footermenuColor.';}
    footer#ht-colophon ul li a:hover{color: '.$footermenuhoverColor.';}
   .ht-site-info{color: '.$footercopyrighttextColor.';}';
  

  

       //Inner page title color
    $innertitleColor = get_theme_mod('lz_fitness_template_innerpage_titlecolor', '#fff');
    $innertitlebgColor = get_theme_mod('lz_fitness_template_innerpage_bgcolor', '#f67104');
    $innerbreadcrumbtitleColor = get_theme_mod('lz_fitness_template_innerpage_breadcrumbtitlecolor', '#000');
    $innerbreadcrumbcurrenttitleColor = get_theme_mod('lz_fitness_template_innerpage_breadcrumbcurrenttitlecolor', '#f67104');
    $innerbreadcrumbbgeColor = get_theme_mod('lz_fitness_template_innerpage_breadcrumbbgcolor', '#fff');
    $custom_css .= '.ht-main-title, .single-productpage .ht-main-title {color: '.$innertitleColor.';}
    .page-main-header {background-color: '.$innertitlebgColor.';}
    .breadcrumbbox span{color: '.$innerbreadcrumbtitleColor.';}
    .breadcrumbbox span a {color: '.$innerbreadcrumbcurrenttitleColor.';}
    .breadcrumbbox {background-color: '.$innerbreadcrumbbgeColor.';}';

    //Inner page content h1 to h6 colors   
     $innerpageheadingh1 = get_theme_mod('lz_fitness_innerpageheadingh1', '#000');
     $innerpageheadingh2 = get_theme_mod('lz_fitness_innerpageheadingh2', '#000');
     $innerpageheadingh3 = get_theme_mod('lz_fitness_innerpageheadingh3', '#000');
     $innerpageheadingh4 = get_theme_mod('lz_fitness_innerpageheadingh4', '#000');
     $innerpageheadingh5 = get_theme_mod('lz_fitness_innerpageheadingh5', '#000');
     $innerpageheadingh6 = get_theme_mod('lz_fitness_innerpageheadingh6', '#000');
     $innerpagetextcolors = get_theme_mod('lz_fitness_innerpagetextcolors', '#333');
     $innerpagetextullicolors = get_theme_mod('lz_fitness_innerpagetextullicolors', '#333');
     $innerpagetextollicolors = get_theme_mod('lz_fitness_innerpagetextollicolors', '#333');
    $innerpagetextspancolors = get_theme_mod('lz_fitness_innerpagetextspancolors', '#f07100');

       $custom_css .= '.innerpage-whitebox h1{color: '.$innerpageheadingh1.';}
       .innerpage-whitebox h2{color: '.$innerpageheadingh2.';}
       .innerpage-whitebox h3{color: '.$innerpageheadingh3.';}
       .innerpage-whitebox h4{color: '.$innerpageheadingh4.';}
       .innerpage-whitebox h5{color: '.$innerpageheadingh5.';}
       .innerpage-whitebox h6{color: '.$innerpageheadingh6.';}
       .innerpage-whitebox p{color: '.$innerpagetextcolors.';}
       .innerpage-whitebox ul li{color: '.$innerpagetextullicolors.';}
       .innerpage-whitebox ol li{color: '.$innerpagetextollicolors.';}
       .innerpage-whitebox span{color: '.$innerpagetextspancolors.';}
       .innerpage-whitebox p span{color: '.$innerpagetextspancolors.';}';




    // Inner contact us page background color
    $ContactusdetailiconColor = get_theme_mod('lz_fitness_contactus_detailiconColor', '#f67004');
    $ContactusdetailtitleColor = get_theme_mod('lz_fitness_contactus_detailtitleColor', '#000000');
    $ContactusdetailinfoColor = get_theme_mod('lz_fitness_contactus_detailinfoColor', '#000000');
    $ContactusdetailemailColor = get_theme_mod('lz_fitness_contactus_detailemailColor', '#f67004');
    $ContactusdetailemailhoverColor = get_theme_mod('lz_fitness_contactus_detailemailhoverColor', '#000');
    $ContactusformtitleColor = get_theme_mod('lz_fitness_contactus_formtitleColor', '#fff');
    $ContactusformbgColor = get_theme_mod('lz_fitness_contactus_formbgColor', '#000000');
    $ContactusformlabelColor = get_theme_mod('lz_fitness_contactus_formlabelColor', '#fff');
    $ContactusformtextplaceColor = get_theme_mod('lz_fitness_contactus_formtextplaceColor', '#fff');
    $ContactusformborderbottomColor = get_theme_mod('lz_fitness_contactus_formborderbottomColor', '#fff');
    $ContactusformbtnColor = get_theme_mod('lz_fitness_contactus_formbtnColor', '#fff');
    $ContactusformbtnbgColor = get_theme_mod('lz_fitness_contactus_formbtnbgColor', '#f67004');
    $ContactusformbtnborderColor = get_theme_mod('lz_fitness_contactus_formbtnborderColor', '#f67004');
    $ContactusformbtnhoverColor = get_theme_mod('lz_fitness_contactus_formbtnhoverColor', '#000000');
    $ContactusformbtnbghoverColor = get_theme_mod('lz_fitness_contactus_formbtnbghoverColor', '#ffffff');
    $ContactusformbtnborderhoverColor = get_theme_mod('lz_fitness_contactus_formbtnborderhoverColor', '#fff');

    $ContactusformdtextColor = get_theme_mod('lz_fitness_contactus_formdtextColor', '#fff');
    $ContactussocialtitleColor = get_theme_mod('lz_fitness_contactus_SocialtitleColor', '#000000');
    $ContactussocialColor = get_theme_mod('lz_fitness_contactus_SocialTitleColor', '#000000');
    $ContactussocialborderColor = get_theme_mod('lz_fitness_contactus_SocialborderColor', '#000000');
    $ContactussocialhoverColor = get_theme_mod('lz_fitness_contactus_SocialTitlehoverColor', '#f67004');
    $ContactussocialborderhoverColor = get_theme_mod('lz_fitness_contactus_SocialborderhoverColor', '#f67004');
    $ContactusmapbgColor = get_theme_mod('lz_fitness_contactus_mapbgColor', '#f67004');
    $ContactusSocialbgssclrColorColor = get_theme_mod('lz_fitness_contactus_SocialbgssclrColor', '#ffffff');
$ContactusSocialbgssclrhoverColor = get_theme_mod('lz_fitness_contactus_SocialbgssclrhoverColor', '#ffffff');
    $custom_css .= '#ht-contactus-wrap .contact-sm-links li a {background-color: '.$ContactusSocialbgssclrColorColor.';} #ht-contactus-wrap .contact-sm-links li:hover a{background-color: '.$ContactusSocialbgssclrhoverColor.';}
    .contact-page-address .ht-section-tagline{color: '.$ContactusdetailtitleColor.';}
    .contact-page-address .ht-section-tagline span {color: '.$ContactusdetailiconColor.';}
    .contact-page-address .contact-info {color: '.$ContactusdetailinfoColor.';}
    .contact-page-address a {color: '.$ContactusdetailemailColor.';}
     main#innerpage-box div#ht-contactus-wrap a:hover {color: '.$ContactusdetailemailhoverColor.';}
    #ht-contactus-wrap h4 {color: '.$ContactusformtitleColor.';}
    #ht-contactus-wrap .contact-page-form {background-color: '.$ContactusformbgColor.';}
    #ht-contactus-wrap label {color: '.$ContactusformlabelColor.';}
     #ht-contactus-wrap input[type="text"], 
     #ht-contactus-wrap input[type="email"], 
     #ht-contactus-wrap input[type="url"], 
     #ht-contactus-wrap input[type="password"], 
     #ht-contactus-wrap input[type="search"], 
     #ht-contactus-wrap input[type="number"], 
     #ht-contactus-wrap input[type="tel"], 
     #ht-contactus-wrap input[type="range"], 
     #ht-contactus-wrap input[type="date"], 
     #ht-contactus-wrap input[type="month"], 
     #ht-contactus-wrap input[type="week"], 
     #ht-contactus-wrap input[type="time"], 
     #ht-contactus-wrap input[type="datetime"],
     #ht-contactus-wrap input[type="datetime-local"], 
     #ht-contactus-wrap input[type="color"],
     #ht-contactus-wrap select,
     #ht-contactus-wrap textarea,
     #ht-contactus-wrap input[type="text"]::placeholder,
     #ht-contactus-wrap input[type="email"]::placeholder,
     #ht-contactus-wrap textarea::placeholder,
    #ht-contactus-wrap select::placeholder {color: '.$ContactusformtextplaceColor.';}
    #ht-contactus-wrap input[type="text"], 
     #ht-contactus-wrap input[type="email"], 
     #ht-contactus-wrap input[type="url"], 
     #ht-contactus-wrap input[type="password"], 
     #ht-contactus-wrap input[type="search"], 
     #ht-contactus-wrap input[type="number"], 
     #ht-contactus-wrap input[type="tel"], 
     #ht-contactus-wrap input[type="range"], 
     #ht-contactus-wrap input[type="date"], 
     #ht-contactus-wrap input[type="month"], 
     #ht-contactus-wrap input[type="week"], 
     #ht-contactus-wrap input[type="time"], 
     #ht-contactus-wrap input[type="datetime"],
     #ht-contactus-wrap input[type="datetime-local"], 
     #ht-contactus-wrap input[type="color"],
     #ht-contactus-wrap select,
     #ht-contactus-wrap textarea {border-color: '.$ContactusformborderbottomColor.';}
    #ht-contactus-wrap input[type="submit"] {color: '.$ContactusformbtnColor.';}
     #ht-contactus-wrap input[type="submit"] {background-color: '.$ContactusformbtnbgColor.';}
      #ht-contactus-wrap input[type="submit"] {border-color: '.$ContactusformbtnborderColor.';}
     #ht-contactus-wrap input[type="submit"]:hover{color: '.$ContactusformbtnhoverColor.';}
    #ht-contactus-wrap input[type="submit"]:hover{background-color: '.$ContactusformbtnbghoverColor.';}
   #ht-contactus-wrap input[type="submit"]:hover {border-color: '.$ContactusformbtnborderhoverColor.';}
    #ht-contactus-wrap .contact-page-form{color: '.$ContactusformdtextColor.';}
    #ht-contactus-wrap h3 {color: '.$ContactussocialtitleColor.';}
    #ht-contactus-wrap .contact-sm-links li a {color: '.$ContactussocialColor.';}
    #ht-contactus-wrap .contact-sm-links li a {border-color: '.$ContactussocialborderColor.';}
  main#innerpage-box span.fa:hover{color: '.$ContactussocialhoverColor.';}
   #ht-contactus-wrap .contact-sm-links li a:hover{border-color: '.$ContactussocialborderhoverColor.';}
    .contact-mapbox iframe {background-color: '.$ContactusmapbgColor.';}';

    // $aboutusHeadingColor = get_theme_mod('lz_fitness_aboutus_page_HeadingColor', $primColor);
    // if($primColor == $aboutusHeadingColor){
    //     $aboutusHeadingColor = $headingColor;
    // }

    // $aboutusTextColor = get_theme_mod('lz_fitness_aboutus_page_TextColor', '#333333');
    // $custom_css .= '.lz-about-heading{color: '.$aboutusHeadingColor.';} .lz-about-text{color: '.$aboutusTextColor.';}';

    //facility heading & text color
    $facilityHeadingColor = get_theme_mod('lz_fitness_facility_HeadingColor', '#fc226a');
    $facilityHeadingborderColor = get_theme_mod('lz_fitness_facility_HeadingborderColor', '#fc226a');
    $facilityHeadingbgtextColor = get_theme_mod('lz_fitness_facility_HeadingbgtextColor', '#e0d9d9');
    $facilitysubHeadingColor = get_theme_mod('lz_fitness_facility_SubHeadingColor', '#2b2b2b');
     $facilityiconColor = get_theme_mod('lz_fitness_facility_IconColor', '#7c529c');
     $facilitytitleColor = get_theme_mod('lz_fitness_facility_titleColor', '#212121');
    $facilitydescColor = get_theme_mod('lz_fitness_facility_descriptionColor', '#3e3e3e');
    $facilitybtntextColor = get_theme_mod('lz_fitness_facility_btntextColor', '#fc226a');
    $facilitybtntexthoverColor = get_theme_mod('lz_fitness_facility_btntexthoverColor', '#7c529c');
    $facilitybtnborderhoverColor = get_theme_mod('lz_fitness_facility_btnborderhoverColor', '#7c529c');
     $facilitytopborderColor = get_theme_mod('lz_fitness_facility_topborderColor', '#dadada');
    $facilityrightborderColor = get_theme_mod('lz_fitness_facility_rightborderColor', '#dadada');
    

    $custom_css .= '#facility-content-section .lz-facility-Post-heading{color: '.$facilityHeadingColor.';}  
    #facility-content-section .lz-facility-Post-heading{border-color: '.$facilityHeadingborderColor.';} 
    h5.lz-facility-heading-bgtext{color: '.$facilityHeadingbgtextColor.';} 
   #facility-content-section .lz-facility-subheading{color: '.$facilitysubHeadingColor.';} 
  #facility-content-section .facility-icon{color: '.$facilityiconColor.';} 
  #facility-content-section .facility-post h5{color: '.$facilitytitleColor.';} 
  #facility-content-section .description{color: '.$facilitydescColor.';} 
   #facility-content-section .facility-readmore a{color: '.$facilitybtntextColor.';} 
  #facility-content-section .facility-readmore a:hover{color: '.$facilitybtntexthoverColor.';} 
  #facility-content-section .facility-readmore a:hover{border-color: '.$facilitybtnborderhoverColor.';} 
 #facility-content-section .facility-post {border-color: '.$facilitytopborderColor.';} ';


    //services heading & text color lz_services_HeadingsmallColor
$servicesHeadingColor = get_theme_mod('lz_services_HeadingColor', '#282828');
$servicesHeadingsmallColor = get_theme_mod('lz_services_HeadingsmallColor', '#282828');
$servicesHeadingIconColor = get_theme_mod('lz_services_HeadingIconColor', '#606060');
$servicesHeadingIconBorderColor = get_theme_mod('lz_services_HeadingIconBorderColor', '#606060');
$servicespageTitleColor = get_theme_mod('lz_services_pageTitleColor', '#222222');
$servicespageDescriptionColor = get_theme_mod('lz_services_pageDescriptionColor', '#222222');
$servicespageDescriptionBGColor = get_theme_mod('lz_services_pageDescriptionBGColor', '#f3f3f3');
$servicesButtontextColor = get_theme_mod('lz_services_pageButtontextColor', '#ffffff');

$servicespageButtonbgssColor = get_theme_mod('lz_services_pageButtonbgssColor', '#ff7100');
$servicesButtontexthoverColor = get_theme_mod('lz_services_pageButtontexthoverColor', '#ffffff');

$servicespageButtonbgsshoverColor = get_theme_mod('lz_services_pageButtonbgsshoverColor', '#666');
$servicesimageoverlaybgssclrColor = get_theme_mod('lz_services_pageimageoverlaybgssclrColor', '#000');

$custom_css .= 'h2.ht-section-title.lz-services-Post-heading{color: '.$servicesHeadingColor.';}
h2.ht-section-title.lz-services-Post-heading small{color: '.$servicesHeadingsmallColor.';}
section#services-post-section .titleicon .fa{color: '.$servicesHeadingIconColor.';}
section#services-post-section .titleicon:before, section#services-post-section .titleicon:after{border-color: '.$servicesHeadingIconBorderColor.';}
section#services-post-section h3.post-title{color: '.$servicespageTitleColor.';}
section#services-post-section p{color: '.$servicespageDescriptionColor.';}
section#services-post-section .services-data{background-color: '.$servicespageDescriptionBGColor.';}
.servicess-button button a{color: '.$servicesButtontextColor.';}
section#services-post-section button,  #innerpage-box .services-post .servicess-button button{background-color: '.$servicespageButtonbgssColor.';}

section#services-post-section .services-post:hover button,  #innerpage-box .services-post .servicess-button button:hover{background-color: '.$servicespageButtonbgsshoverColor.';}
section#services-post-section .services-post:hover button a,  #innerpage-box .services-post .servicess-button button a:hover{color: '.$servicesButtontexthoverColor.';}
.services-post .service_img:after{background-color: '.$servicesimageoverlaybgssclrColor.';}';


//services innerpage colors  
 $servicesinnerimageoverlayColor = get_theme_mod('lz_fitness_imageoverlayColor', '#000');
  $servicesinnerTitleColor = get_theme_mod('lz_fitness_servicesTitleColor', '#000');
  $servicesinnerservicestextbgColor = get_theme_mod('lz_fitness_servicestextbgColor', '#f3f3f3');
  $servicesinnerservicestextColor = get_theme_mod('lz_fitness_servicestextColor', '#000');
  $servicesinnerButtonbgColor = get_theme_mod('lz_fitness_servicesButtonbgColor', '#ff7100');
  $servicesinnerservicesButtoniconColor = get_theme_mod('lz_fitness_servicesButtoniconColor', '#ffffff');
  $servicesinnerButtonhovbgColor = get_theme_mod('lz_fitness_servicesButtonhovbgColor', '#666');
  $servicesinnerButtonhovtextbgColor = get_theme_mod('lz_fitness_servicesButtonhovtextbgColor', '#ffffff');

$custom_css .= '.innerpage-whitebox .services-post .service_img:after{background-color: '.$servicesinnerimageoverlayColor.';}
#innerpage-box h3.post-title{color: '.$servicesinnerTitleColor.';}
.innerpage-whitebox .services-data{background-color: '.$servicesinnerservicestextbgColor.';}
#innerpage-box .services-post p.description{color: '.$servicesinnerservicestextColor.';}
#innerpage-box .services-post .servicess-button button{background-color: '.$servicesinnerButtonbgColor.';}
#innerpage-box .services-post .servicess-button button a i{color: '.$servicesinnerservicesButtoniconColor.';}
#innerpage-box .services-post .servicess-button button:hover{background-color: '.$servicesinnerButtonhovbgColor.';}
#innerpage-box .services-post .servicess-button button:hover a i{color: '.$servicesinnerButtonhovtextbgColor.';}
';



     //Video section
    $videoHeadingColor = get_theme_mod('lz_fitness_video_HeadingColor', '#fc226a');
    $videoHeadingborderColor = get_theme_mod('lz_fitness_video_HeadingborderColor', '#fc226a');
    $videoHeadingbgtextColor = get_theme_mod('lz_fitness_video_HeadingbgtextColor', '#e0d9d9');
    $videosubHeadingColor = get_theme_mod('lz_fitness_videoSubTitleColor', '#2b2b2b');
    $videoborderColor = get_theme_mod('lz_fitness_videoborderColor', '#000');
    $custom_css .= '#video-section .lz-video-Post-heading {color: '.$videoHeadingColor.';} 
    #video-section .lz-video-Post-heading {border-color: '.$videoHeadingborderColor.';}
   h5.lz-video-heading-bgtext {color: '.$videoHeadingbgtextColor.';}
   #video-section .lz-video-subheading{color: '.$videosubHeadingColor.';}
  #video-section .video-sec iframe{border-color: '.$videoborderColor.';}'; 

// Testimonial Inner Box Colors
$testimonialinnerpageborderColor = get_theme_mod('lz_fitness_testimonialinnerpageborderColor', '#f67004');
$testimonialinnerpagetextColor = get_theme_mod('lz_fitness_testimonialinnerpagetextColor', '#2e2e2e');
$testimonialinnerpageclientnametextColor = get_theme_mod('lz_fitness_testimonialinnerpageclientnametextColor', '#2e2e2e');

$testimonialinnerpageclienttestboxbgddColor = get_theme_mod('lz_fitness_testimonialinnerpageclienttestboxbgddColor', '#ffffff');
$testimonialinnerpageclienttestboxborderColor = get_theme_mod('lz_fitness_testimonialinnerpageclienttestboxborderColor', '#2e2e2e');
$testimonialinnerpageclientnametexthoverColor = get_theme_mod('lz_fitness_testimonialinnerpageclientnametexthoverColor', '#f67004');

$testimonialinnerpageclienttestboxhighlightborderColor = get_theme_mod('lz_fitness_testimonialinnerpageclienttestboxhighlightborderColor', '#f67004');

 $custom_css .= '#innerpage-box .our-testimonial .pic:after{background-color: '.$testimonialinnerpageborderColor.';}main#innerpage-box figure.our-testimonial.testbox.test-innerpage.text-center figcaption p{color: '.$testimonialinnerpagetextColor.';}main#innerpage-box figure.our-testimonial.testbox.test-innerpage.text-center h2.title, main#innerpage-box figure.our-testimonial.testbox.test-innerpage.text-center h2.title small{color: '.$testimonialinnerpageclientnametextColor.';}main#innerpage-box figure.our-testimonial.testbox.test-innerpage.text-center figcaption{background-color: '.$testimonialinnerpageclienttestboxbgddColor.';}main#innerpage-box figure.our-testimonial.testbox.test-innerpage.text-center figcaption{border-color: '.$testimonialinnerpageclienttestboxborderColor.';}main#innerpage-box figure.our-testimonial.testbox.test-innerpage.text-center:hover h2.title, main#innerpage-box figure.our-testimonial.testbox.test-innerpage.text-center:hover h2.title small{color: '.$testimonialinnerpageclientnametexthoverColor.';}main#innerpage-box figure.our-testimonial.testbox.test-innerpage.text-center figcaption:before, main#innerpage-box figure.our-testimonial.testbox.test-innerpage.text-center figcaption:after{border-color: '.$testimonialinnerpageclienttestboxhighlightborderColor.';}';

//  Team inner page color 
 $teaminnerImageborColor = get_theme_mod('lz_fitness_teaminnerImageborColor', '#f67004');
  $teaminnerMemtitleColor = get_theme_mod('lz_fitness_teaminnerMemtitleColor', '#000');  
  $teaminnerDesignationColor = get_theme_mod('lz_fitness_teaminnerDesignationColor', '#fc7406'); 
$teaminnerSocialiconbgColor = get_theme_mod('lz_fitness_teaminnerSocialiconbgColor', '#909090');
$teaminnerSocialiconcolorColor = get_theme_mod('lz_fitness_teaminnerSocialiconcolorColor', '#ffffff !important');
$teaminnerSocialhovbgColor = get_theme_mod('lz_fitness_teaminnerSocialhovbgColor', '#333');
$teaminnerSocialhoviconColo = get_theme_mod('lz_fitness_teaminnerSocialhoviconColor', '#f67004 !important');


$custom_css .= '.innerpage-whitebox .our-team .team-content{border-color: '.$teaminnerImageborColor.';}
.innerpage-whitebox .our-team .team-prof h3{color: '.$teaminnerMemtitleColor.';}
.innerpage-whitebox .our-team .team-prof span{color: '.$teaminnerDesignationColor.';}
.innerpage-whitebox .our-team .social-links li{background-color: '.$teaminnerSocialiconbgColor.';}
.innerpage-whitebox .our-team .social-links li a i{color: '.$teaminnerSocialiconcolorColor.';}
.innerpage-whitebox .our-team .social-links li:hover{background-color: '.$teaminnerSocialhovbgColor.';}
.innerpage-whitebox .our-team .social-links li:hover a i{color: '.$teaminnerSocialhoviconColo.';}



';




     //Banner heading & text color
    $bannerHeadingColor = get_theme_mod('lz_fitness_banner_HeadingColor', '#fff');
    $bannerHeadingbgColor = get_theme_mod('lz_fitness_banner_HeadingbbgColor', '#ea70a1');
    $bannerHeadingoutlineColor = get_theme_mod('lz_fitness_banner_HeadingoutlineColor', '#ea70a1');
    $bannerlefthighlightColor = get_theme_mod('lz_fitness_banner_leftboxhighlighttitleColor', '#fff');
    $bannerlefttitleColor = get_theme_mod('lz_fitness_banner_leftboxtitleColor', '#6A1B9A');
    $bannerlefttextColor = get_theme_mod('lz_fitness_banner_lefttextColor', '#fff');
     $bannerleftbtntextColor = get_theme_mod('lz_fitness_banner_leftbtnTextColor', '#fff');
    $bannerleftbtnbgColor = get_theme_mod('lz_fitness_banner_leftbtnbgColor', '#6A1B9A');
    $bannerleftbtnhoverColor = get_theme_mod('lz_fitness_banner_lrftbtnhoverColor', '#fff');
    $bannerleftbtnborderhoverColor = get_theme_mod('lz_fitness_banner_leftbtnborderhoverColor', '#6A1B9A');
    $bannerleftboxborderColor = get_theme_mod('lz_fitness_banner_leftboxborderColor', '#e4e4e4');

     $bannerrighthighlightColor = get_theme_mod('lz_fitness_banner_rightboxhighlighttitleColor', '#6A1B9A');
    $bannerrighttitleColor = get_theme_mod('lz_fitness_banner_righttboxtitleColor', '#4d4d4d');
     $bannerrightbtntextColor = get_theme_mod('lz_fitness_banner_rightbtnTextColor', '#fff');
    $bannerrightbtnbgColor = get_theme_mod('lz_fitness_banner_rightbtnbgColor', '#6A1B9A');
    $bannerrightbtnhoverColor = get_theme_mod('lz_fitness_banner_rightbtnhoverColor', '#fff');
    $bannerrightbtnborderhoverColor = get_theme_mod('lz_fitness_banner_rightbtnborderhoverColor', '#6A1B9A');
    $bannerrightboxborderColor = get_theme_mod('lz_fitness_banner_rightboxborderColor', '#e4e4e4');


    $custom_css .= '#banner-content-section .lz-banner-heading{color: '.$bannerHeadingColor.';}
    #banner-content-section .lz-banner-heading{background-color: '.$bannerHeadingbgColor.';}
    #banner-content-section .lz-banner-heading{outline-color: '.$bannerHeadingoutlineColor.';}
    .bannerbox .lz-banner-maintitlehightlight{color: '.$bannerlefthighlightColor.';}
   .bannerbox .lz-banner-maintitle{color: '.$bannerlefttitleColor.';}
   .bannerbox .lz-banner-text{color: '.$bannerlefttextColor.';}
   #banner-content-section .readmore a{color: '.$bannerleftbtntextColor.';}
   #banner-content-section .readmore a{background-color: '.$bannerleftbtnbgColor.';}
   #banner-content-section .readmore a:hover{color: '.$bannerleftbtnhoverColor.';}
  #banner-content-section .readmore a:hover{border-color: '.$bannerleftbtnborderhoverColor.';}
  .banner-img-box img{border-color: '.$bannerleftboxborderColor.';}

  .right-bannerbox .right-databox span{color: '.$bannerrighthighlightColor.';}
   .right-bannerbox .right-databox h5{color: '.$bannerrighttitleColor.';}
  #banner-content-section .banner-readmore a{color: '.$bannerrightbtntextColor.';}
  #banner-content-section .banner-readmore a{background-color: '.$bannerrightbtnbgColor.';}
  #banner-content-section .banner-readmore a:hover{color: '.$bannerrightbtnhoverColor.';}
 #banner-content-section .banner-readmore a:hover{border-color: '.$bannerrightbtnborderhoverColor.';}
 .banner-icon img{border-color: '.$bannerrightboxborderColor.';}';

    //
    
    //gym heading & text color
    // timing and address section
     $timingHeadingColor = get_theme_mod('lz_fitness_gym_HeadingColor', '#323232');
     $timingTextColor = get_theme_mod('lz_fitness_gym_TextColor', '#232222');
    $custom_css .= '.lz-gym-heading{color: '.$timingHeadingColor.';} 
    .lz-fitness-time .days-time-day-time{color: '.$timingTextColor.';}';
    //



//faq page colors     
    $faqspageinnerpagetitleColor = get_theme_mod('lz_fitness_faqspageinnerpagetitleColor', '#ffffff');
    $faqspageinnerpagetitlebgColor = get_theme_mod('lz_fitness_faqspageinnerpagetitlebgColor', '#f66f05');
    $faqspageinnerpagetitleiconColor = get_theme_mod('lz_fitness_faqspageinnerpagetitleiconColor', '#ffffff');
    $faqspageinnerpagetextColor = get_theme_mod('lz_fitness_faqspageinnerpagetextColor', '#000');
    $faqspageinnerpageboxbortColor = get_theme_mod('lz_fitness_faqspageinnerpageboxbortColor', '#f66f05');

    $custom_css .= '#innerpage-box .faq-content h6{color: '.$faqspageinnerpagetitleColor.';}
    #innerpage-box .faq-content h6{background-color: '.$faqspageinnerpagetitlebgColor.';}
    #innerpage-box .faq-content h6:after{color: '.$faqspageinnerpagetitleiconColor.';}
    #innerpage-box .faq-content p{color: '.$faqspageinnerpagetextColor.';}
    #innerpage-box .faq-content p{border-color: '.$faqspageinnerpageboxbortColor.';}

    ';

    //contact  color
$contactPhoneIconColor = get_theme_mod('lz_fitness_contact_PhoneIconColor', '#283949');
$contactLocationIconColor = get_theme_mod('lz_fitness_contact_LocationIconColor', '#283949');
$contactEmialIconColor = get_theme_mod('lz_fitness_contact_EmialIconColor', '#283949');
$contactPhonelabelColor = get_theme_mod('lz_fitness_contact_PhonelabelColor', '#283949');
$contactPhoneTextColor = get_theme_mod('lz_fitness_contact_PhoneTextColor', '#283949');
$contactLocationTextColor = get_theme_mod('lz_fitness_contact_LocationTextColor', '#283949');
$contactEmialtextColor = get_theme_mod('lz_fitness_contact_EmialtextColor', '#283949');
$contactEmialtexthoverColor = get_theme_mod('lz_fitness_contact_EmialtexthoverColor', '#ffffff');

$contactPhoneBoxbgssColor = get_theme_mod('lz_fitness_contact_PhoneBoxbgssColor', '#fcd846');
$contactLocationboxbgssColor = get_theme_mod('lz_fitness_contact_LocationboxbgssColor', '#f2cb28');
$contactemailboxbgssColor = get_theme_mod('lz_fitness_contact_emailboxbgssColor', '#e8bd0e');

$custom_css .= '#ht-contact-section .contact-icon span.fa.fa-phone{color: '.$contactPhoneIconColor.';} #ht-contact-section .contact-icon span.fa.fa-map-marker{color: '.$contactLocationIconColor.';}
#ht-contact-section .contact-icon span.fa.fa-paper-plane{color: '.$contactEmialIconColor.';}
#ht-contact-section .contact-content p{color: '.$contactPhonelabelColor.';}
#ht-contact-section .phone-text span{color: '.$contactPhoneTextColor.';}
#ht-contact-section .location-text span{color: '.$contactLocationTextColor.';}
#ht-contact-section .contact-content a{color: '.$contactEmialtextColor.';}
#ht-contact-section .contact-content a:hover{color: '.$contactEmialtexthoverColor.';}.contact-small-box:nth-child(1){background-color: '.$contactPhoneBoxbgssColor.';} .contact-small-box:nth-child(2){background-color: '.$contactLocationboxbgssColor.';}.contact-small-box:nth-child(3){background-color: '.$contactemailboxbgssColor.';}';

// featured product section heading & text color
    $featuredproductHeadingColor = get_theme_mod('lz_fitness_featured_product_HeadingColor', '#ea70a1');
    $featuredproductHeadingbgColor = get_theme_mod('lz_fitness_featured_product_HeadingbgColor', '#fff');
    $featuredproductHeadingoutlineColor = get_theme_mod('lz_fitness_featured_product_HeadingoutlineColor', '#fff');
    $featuredproductSubHeadingColor = get_theme_mod('lz_fitness_featured_product_SubHeadingColor', '#fff');
    $featuredproductNameColor = get_theme_mod('lz_fitness_featured_product_NameColor', '#161616');
    $featuredproductRPriceColor = get_theme_mod('lz_fitness_featured_product_regulerpriceColor', '#000');
    $featuredproductSpriceColor = get_theme_mod('lz_fitness_featured_product_salepriceColor', '#000');
    $featuredproductSpricebgColor = get_theme_mod('lz_fitness_featured_product_salepricebgColor', '#ffcec5');
    $featuredproductbtnColor = get_theme_mod('lz_fitness_featured_product_btnColor', '#fff');
     $featuredproductbtnbgColor = get_theme_mod('lz_fitness_featured_product_btnbgColor', '#6A1B9A');
    $featuredproductbtnborderColor = get_theme_mod('lz_fitness_featured_product_btnborderColor', '#6A1B9A');   
    $featuredproductbtnbghoverColor = get_theme_mod('lz_fitness_featured_product_btnhoverbgColor', '#6A1B9A');
     $featuredproductbtninnerbghoverColor = get_theme_mod('lz_fitness_featured_product_btnhoverbginnerColor', '#000');
    $featuredproductbtnborderhoverColor = get_theme_mod('lz_fitness_featured_product_btnborderhoverColor', '#6A1B9A');
    $featuredproductContentboxColor = get_theme_mod('lz_fitness_featured_product_contentboxColor', '#fff');
    $featuredproductimgborderColor = get_theme_mod('lz_fitness_featured_product_imageborderColor', '#f1f0f0');
    $featuredproductboxborderColor = get_theme_mod('lz_fitness_featured_product_productboxborderColor', '#ccc');
    $featuredarrowColor = get_theme_mod('lz_fitness_featured_product_arrowColor', '#fff');
    $featuredarrowborderColor = get_theme_mod('lz_fitness_featured_product_arrowborderColor', '#fff');
    $featuredarrowhoverColor = get_theme_mod('lz_fitness_featured_product_arrowhoverColor', '#000');
    $featuredarrowborderhoverColor = get_theme_mod('lz_fitness_featured_product_arrowborderhoverColor', '#000');
    
    $custom_css .= '#featured-product-section .lz-featured-product-heading{color: '.$featuredproductHeadingColor.';}
    #featured-product-section .lz-featured-product-heading{background-color: '.$featuredproductHeadingbgColor.';}
    #featured-product-section .lz-featured-product-heading{outline-color: '.$featuredproductHeadingoutlineColor.';}
    #featured-product-section .lz-featured-product-subheading{color: '.$featuredproductSubHeadingColor.';}
    .total-product-title-wrap h6{color: '.$featuredproductNameColor.';}
    #recent-porduct .price del span.woocommerce-Price-amount{color: '.$featuredproductRPriceColor.';}
    #recent-porduct .price ins span.woocommerce-Price-amount{color: '.$featuredproductSpriceColor.';}
    #recent-porduct .price ins span.woocommerce-Price-amount{background-color: '.$featuredproductSpricebgColor.';}
    .total-product-title-wrap .add-to-cart a{color: '.$featuredproductbtnColor.';}
   .featuredeff-10{border-color: '.$featuredproductbtnbgColor.';}
    .add-to-cart{border-color: '.$featuredproductbtnborderColor.';}
     .add-to-cart:hover .featuredeff-10 {border-color: '.$featuredproductbtnbghoverColor.';}
     #recent-porduct .add-to-cart:hover {background-color: '.$featuredproductbtninnerbghoverColor.';}
    #recent-porduct .add-to-cart:hover{border-color: '.$featuredproductbtnborderhoverColor.';}

    .total-product-title-wrap{background-color: '.$featuredproductContentboxColor.';}
    .pro-img img{border-color: '.$featuredproductimgborderColor.';}
    #recent-porduct{border-color: '.$featuredproductboxborderColor.';}
    .ctrl-btn{color: '.$featuredarrowColor.';}
   .ctrl-btn.pro-next, .ctrl-btn.pro-prev{border-color: '.$featuredarrowborderColor.';}
     .ctrl-btn:hover{color: '.$featuredarrowhoverColor.';}
   .ctrl-btn.pro-next:hover, .ctrl-btn.pro-prev:hover{border-color: '.$featuredarrowborderhoverColor.';}';

    //plan heading & text color
    $planHeadingColor = get_theme_mod('lz_fitness_plan_HeadingColor', '#fff');
    $planHeadingborderColor = get_theme_mod('lz_fitness_plan_headingborderColor', '#fff');
   $planHeadingbgtextColor = get_theme_mod('lz_fitness_plan_HeadingbgtextColor', '#868985');
    $plansubHeadingColor = get_theme_mod('lz_fitness_plan_SubheadingColor', '#fff');

    $plantitleColor = get_theme_mod('lz_fitness_plan_titleColor', '#212121');
    $plancontentColor = get_theme_mod('lz_fitness_plan_contentColor', '#3f3f3f');
   $plancontentborderColor = get_theme_mod('lz_fitness_plan_contentborderColor', '#dadada');
     $planstartColor = get_theme_mod('lz_fitness_plan_planstartColor', '#212121');
     $planamountColor = get_theme_mod('lz_fitness_plan_amountColor', '#212121');
    $planbtntextColor = get_theme_mod('lz_fitness_plan_btntextColor', '#fff');
    $planbtnbgColor = get_theme_mod('lz_fitness_plan_btnbgColor', '#fc226a');
    $planpricingboxbtnborderColor = get_theme_mod('lz_fitness_plan_btnborderColor', '#fc226a');
    $planpricingboxColor = get_theme_mod('lz_fitness_plan_pricingboxColor', '#fff');
    $planpricingboxoutlineColor = get_theme_mod('lz_fitness_plan_pricingboxoutlineColor', '#fff');

     $plantitlehoverColor = get_theme_mod('lz_fitness_plan_titlehoverColor', '#fff');
    $plancontenthoverColor = get_theme_mod('lz_fitness_plan_contenthoverColor', '#fff');
   $plancontentborderhoverColor = get_theme_mod('lz_fitness_plan_contentborderhoverColor', '#fff');
     $planstarthoverColor = get_theme_mod('lz_fitness_plan_planstarthoverColor', '#fff');
     $planamounthoverColor = get_theme_mod('lz_fitness_plan_amounthoverColor', '#fff');
    $planbtntexthoverColor = get_theme_mod('lz_fitness_plan_btntexthoverColor', '#ff');
    $planbtnbghoverColor = get_theme_mod('lz_fitness_plan_btnbghoverColor', '#7c529c');
    $planpricingboxbtnborderhoverColor = get_theme_mod('lz_fitness_plan_btnborderhoverColor', '#fff');
    $planpricingboxhoverColor = get_theme_mod('lz_fitness_plan_pricingboxhoverColor', '#7c529c');
    $planpricingboxoutlinehoverColor = get_theme_mod('lz_fitness_plan_pricingboxoutlinehoverColor', '#7c529c');

    $planboxbtntexthoverColor = get_theme_mod('lz_fitness_plan_boxbtntexthoverColor', '#fb216a');
     $planboxbtnbghoverColor = get_theme_mod('lz_fitness_plan_boxbtnbghoverColor', '#fff');
    $planboxbtnborderhoverColor = get_theme_mod('lz_fitness_plan_boxbtnborderhoverColor', '#fb216a');
    $custom_css .= '#ht-princing-post-section .lz-package-heading{color: '.$planHeadingColor.';} 
   #ht-princing-post-section .lz-package-heading {border-color: '.$planHeadingborderColor.';}
   h5.lz-package-heading-bgtext{color: '.$planHeadingbgtextColor.';}
    #ht-princing-post-section .lz-package-subheading {color: '.$plansubHeadingColor.';}
    
   #pricing-page .ht-princing-title{color: '.$plantitleColor.';}
   #pricing-page .ht-princing-excerpt {color: '.$plancontentColor.';}
    #pricing-page .ht-princing-excerpt  {border-color: '.$plancontentborderColor.';}
   #pricing-page .plan-starts{color: '.$planstartColor.';}
   #pricing-page .plan-amount{color: '.$planamountColor.';}
  #pricing-page .ht-princing-link a{color: '.$planbtntextColor.';}
  #pricing-page .ht-princing-link a{background-color: '.$planbtnbgColor.';}
   #pricing-page .ht-princing-link a {border-color: '.$planpricingboxbtnborderColor.';}
  #pricing-page .ht-plan-block{background-color: '.$planpricingboxColor.';}
 #pricing-page .ht-plan-block{outline-color: '.$planpricingboxoutlineColor.';}

  #pricing-page .ht-plan-block:hover .ht-princing-title {color: '.$plantitlehoverColor.';}
   #pricing-page .ht-plan-block:hover .ht-princing-excerpt {color: '.$plancontenthoverColor.';}
   #pricing-page .ht-plan-block:hover .ht-princing-excerpt {border-color: '.$plancontentborderhoverColor.';}
   #pricing-page .ht-plan-block:hover .plan-starts{color: '.$planstarthoverColor.';}
   #pricing-page .ht-plan-block:hover .plan-amount {color: '.$planamounthoverColor.';}
   #pricing-page .ht-plan-block:hover .ht-princing-link a{color: '.$planbtntexthoverColor.';}
   #pricing-page .ht-plan-block:hover .ht-princing-link a {background-color: '.$planbtnbghoverColor.';}
   #pricing-page .ht-plan-block:hover .ht-princing-link a {border-color: '.$planpricingboxbtnborderhoverColor.';}
    #pricing-page .ht-plan-block:hover {background-color: '.$planpricingboxhoverColor.';}
   #pricing-page .ht-plan-block:hover {outline-color: '.$planpricingboxoutlinehoverColor.';}

   #pricing-page .ht-plan-block:hover .ht-princing-link a:hover {color: '.$planboxbtntexthoverColor.';}
   #pricing-page .ht-plan-block:hover .ht-princing-link a:hover {background-color: '.$planboxbtnbghoverColor.';}
   #pricing-page .ht-plan-block:hover .ht-princing-link a:hover {border-color: '.$planboxbtnborderhoverColor.';}';
  
 $custom = get_post_custom( $post->ID );
    $image_id = get_post_meta( $post->ID, '_listing_image_id', true );
    $thumbnail_html = wp_get_attachment_image_src( $image_id, 'larger');

    // echo '<pre />'; print_r($custom);
    if(!empty($custom['useColor']) && $custom['useColor'][0]==1){
        if( isset( $custom['page_bg_color'][0] ) ){
            $custom_css .= '#innerpage-box{background-color:'.$custom['page_bg_color'][0].';}';
        }
    }elseif(!empty($custom['useColor']) && $custom['useColor'][0]==0){
        if( isset( $custom['_listing_image_id'][0]) ){
            $custom_css .= '#innerpage-box{background-image: url(\''.$thumbnail_html[0].'\');background-position: center;background-attachment: fixed;background-origin: content-box;background-size: cover;}';
        }
    }else {
        if( isset( $custom['_listing_image_id'][0]) ){
            $custom_css .= '#innerpage-box{background:none}';
        }
    }

    $custom_css .='.border{border:1px solid #fff;}';

    return punte_css_strip_whitespace($custom_css);
}